h1 {font-family: Arial, Helvetica, sans-serif; font-size: largest; font-weight: bold;}
h2 {font-family: Arial, Helvetica, sans-serif; font-size: large; font-weight: bold;}
h3 {font-family: Arial, Helvetica, sans-serif; font-size: normal; font-weight: normal;}
h4 {font-family: Arial, Helvetica, sans-serif; font-size: normal; font-weight: normal; padding-left: 25px}
ul {font-family: Arial, Helvetica, sans-serif; font-size: normal;}
li {font-family: Arial, Helvetica, sans-serif; font-size: normal;}
p {font-family: Arial, Helvetica, sans-serif; font-size: normal;}
span.bugfixed {text-decoration: line-through;}
em {font-style: normal; font-weight: normal; color: #440000}
div.important {border: 2px solid #FF0000;}
div.important h4 {font-weight: bold; background: #FF0000; color: #FFFFFF; display: block; text-align: center}
